/**
 * Reusable component styles
 */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

 /* Undo some dumb field collection styles */
.field-collection-container {
  border-bottom: none;
  margin: 0;
}

.field-collection-view {
  border-bottom: none;
  margin: 0;
  padding: 0;
}

.accordion {
  margin: 8px -2px 16px -2px;
}

.accordion_title {
  background-color: #e5e5e5;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  color: #868686;
  cursor: pointer;
  display: block;
  font-family: freight-micro-pro, serif;
  font-size: 20px;
  margin: 8px 0 0 0;
  padding: 10px 20px;
}

.accordion_title:after {
  color: #003262;
  content: "+";
  float: right;
  font-family: frieght-sans-pro, sans-serif;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
}

.accordion_title.open:after {
  content: "-";
  margin-right: 3px;
  transform: scale(1.5,1);
  -webkit-transform: scale(1.5,1);
  -moz-transform: scale(1.5,1);
  -ms-transform: scale(1.5,1);
  -o-transform: scale(1.5,1);
}

.accordion_body {
  background: #fafafa;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #3c3c3c;
  margin: 0;
  padding: 20px;
}

.cta_block {
  padding: 4%;
}

@media (min-width: 769px) {
  .cta_block {
    margin-bottom: 30px;
    padding: 7% 9%;
  }
  .page_top-right,
  .page_top-left,
  .header_top,
  .header_bottom,
  .cta_block,
  .content_main,
  .sidebar .menu-block-wrapper,
  .footer {
    box-shadow: 0 0 50px 0 rgba(128,128,128,0.25);
  }
}

.cta_block-heading {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25;
  text-transform: uppercase;
}

.cta_block-body {
  font-size: 14px;
}

.cta_1 {
  background: #003262;
  color: #f8f8f8;
}

.cta_1 .cta_block-heading,
.cta_1 a {
  border-bottom-color: #cfdd45;
  color: #cfdd45;
}

.cta_2 {
  background: #53626f;
  color: #f8f8f8;
}

.cta_2 .cta_block-heading {
  color: #00b0da;
}

.cta_2 a {
  border-bottom-color: #cfdd45;
  color: #cfdd45;
}

.cta_3 {
  background: #cfdd45;
  color: #003262;
}

.cta_3 .cta_block-heading,
.cta_3 a {
  border-bottom-color: #00b0da;
  color: #00b0da;
}

.cta_4 {
  background: #ffffff;
  color: #003262;
}

.cta_4 .cta_block-heading,
.cta_4 a {
  border-bottom-color: #00b0da;
  color: #00b0da;
}

.slideshow_compact .field-collection-container ul.action-links-field-collection-add,
.slideshow_full .field-collection-container ul.action-links-field-collection-add {
  clear: both;
  float: none;
}

@media (min-width: 768px) {
  .slideshow_compact + .content_main {
    margin-top: 30px;
  }
}

.slide {
  width: 100%;
}

.slideshow_full {
  margin-bottom: 30px;
}

.slideshow_full-title,
.slideshow_compact-title {
  font-size: 22px;
  margin: 0;
  padding: 30px 15px 10px 15px;
}

.slideshow_full-title {
  background: #fdb515;
}

@media (min-width: 768px) {

  .slideshow_full-title,
  .slideshow_compact-title {
    font-size: 36px;
    padding: 40px 30px 20px 30px;
  }

}

.slideshow_compact-title {
  background: #cfdd45;
}

.slideshow_compact-title.news {
  background: #fdb515;
}

.slide_full {
  background: #ffffff;
}

.slide_full-right {
  padding: 15px;
}

.slide_full-right > h3 {
  font-size: 22px;
}

@media (min-width: 768px) {

  .slide_full-left {
    float: left;
    font-size: 0;
    width: 50%;
  }

  .slide_full-right {
    float: right;
    padding: 25px;
    width: 50%;
  }

  .slide_full-right > h3 {
    font-size: 30px;
  }

}

@media (min-width: 1024px) {

  .slide_full-left {
    /*width: 60%;*/
	width: 769px;
  }

  .slide_full-right {
    /*width: 40%;*/
	width: 397px;
  }

}

/* default styling for slideshow full */
.slide_full-title {
  padding: .8em;
  font-size: 36px;
  background-color: #fdb515;
}

h2.slide_full-title, h2.slide_compact-title {
  font-size: 36px;
  margin: 0;
}

/* different cta styles */
.cta_1 .slide_full-title , .cta_1 .slide_compact-title {
  background-color: #003262;
}

.cta_1 h2.slide_full-title  , .cta_1 h2.slide_compact-title {
  color: #cfdd45;
}

.cta_2 .slide_full-title, .cta_2 .slide_compact-title   {
  background-color: #53626f;
}

.cta_2  h2.slide_full-title, .cta_2 h2.slide_compact-title  {
  color: #00b0da;
}




.cta_3 .slide_full-title, .cta_3 .slide_compact-title   {
  background-color: #cfdd45;
}

.cta_3  h2.slide_full-title, .cta_3 h2.slide_compact-title  {
  color: #00b0da;
}


.cta_4 .slide_full-title, .cta_4 .slide_compact-title   {
  background-color: #ffffff;
}

.cta_4  h2.slide_full-title, .cta_4 h2.slide_compact-title  {
  color: #003262;
}



.slide_full-image {
  width: 100%;
}


.slide_full-cta {
  display: inline-block;
  margin-top: 30px;
}

.slide_full-cta:after {
	border-top: 21px solid transparent;
	border-bottom: 21px solid transparent;
	border-left: 21px solid #fdb515;
	content: ' ';
	display: inline-block;
	position: absolute;
	height: 0;
	width: 0;
}

.slide_full-cta::after:hover {
  cursor: pointer;
}

.slide_full-cta:hover::after {
  border-left-color: #003262;
  cursor: pointer;
}

.slide_full-cta_link {
  background: #fdb515;
  color: #003262;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  height: 14px;
  line-height: 14px;
  padding: 15px 13px 13px 13px;
  text-transform: uppercase;
}

.slide_full-cta_link::after {
  content: '\2192';
  margin-left: 10px;

}

.slide_full-cta:hover .slide_full-cta_link,
.slide_full-cta_link:hover {
  background: #003262;
  border-bottom: none;
  color: #fdb515;
}

.slide_compact {
  font-size: 0;
  position: relative;
}
.slide_compact-title {
  min-height: 1em;
  padding: 40px 30px 20px 30px;
  font-size: 36px;
  background-color: #cfdd45;
  margin: 0;
}

.slide_compact-image {
  background: #999999;
  width: 100%;
}

.slide_compact-caption {
  bottom: 0;
  margin: 0;
  position: absolute;
  width: 100%;
}

.slide_compact-caption > a {
  background: rgba(0,0,0,0.6);
  color: #ffffff;
  display: block;
  padding: 25px 25px 20px 25px;
}

.slide_compact-caption > a:hover {
  border-bottom: none;
}

.bx-controls {
  background: #00b0da;
  padding: 10px 10px 5px 10px;
  position: relative;
  text-align: center;
}

@media (min-width: 768px) {
  .bx-controls {
    padding: 20px 20px 10px 20px;
  }
}

.bx-controls a {
  color: #fdb515;
}

.bx-pager-item {
  display: inline-block;
}

.bx-controls-direction {
  margin: -25px 0 25px 0;
}

.bx-prev,
.bx-next {
  font-size: 80px;
  line-height: 6px;
}

.bx-prev {
  float: left;
}

.bx-next {
  float: right;
}

.bx-pager-item + .bx-pager-item {
  margin-left: 10px;
}

.bx-pager-link {
  background: #cfdd45;
  border-radius: 15px;
  display: block;
  height: 15px;
  width: 15px;
  text-indent: -9999px;
}

.bx-pager-link.active {
  background: #ffffff;
}

.jump_link_box {
  background: #cfdd45;
}

.jump_link_box:hover {
  background: #9dad33;
}

.jump_link_box a:hover {
  border-bottom: none;
}

.jump_link_box-linked_image {
  display: block;
  overflow: hidden;
}

.jump_link_box-image {
  max-height: 343px;
  width: 100%;
}

@media (min-width: 600px) {
  .jump_link_box-linked_image {
    max-height: 220px;
  }
}

@media (min-width: 768px) {
  .jump_link_box-linked_image {
    max-height: 217px;
  }
}

.jump_link_box {
  -webkit-transition:all .2s;
  -moz-transition:all .2s;
  -ms-transition:all .2s;
  -o-transition:all .2s;
  transition:all .2s;
}

.jump_link_box-image {
  -webkit-transition:all .4s;
  -moz-transition:all .4s;
  -ms-transition:all .4s;
  -o-transition:all .4s;
  transition:all .4s;
}

.jump_link_box:hover .jump_link_box-image {
  -webkit-filter:grayscale(100%);
  -moz-filter:grayscale(100%);
  -ms-filter:grayscale(100%);
  -o-filter:grayscale(100%);
  filter:grayscale(100%);
}

.jump_link_box-caption_text {
  font-size: 18px;
  text-align: center;
}

.jump_link_box-caption_text > a {
  color: #003262;
  display: block;
  padding: 5px 0 10px 0;
}

.social_sharing-title {
  cursor: pointer;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.social_sharing-title:before {
  content: '+';
}


.footer a.social_link-twitter {
  color: transparent;
  display: block;
  height: 50px;
  width: 50px;

}
a.social_link-twitter:before {
  content: 'twitter';
  color: #cfdd45;
  display: inline;
}


.footer .social_links > a {
  background: red;
  color: transparent;
  width: 25px;
  height: 25px;
  background: url('../images/berkeley-template-social-icons.png') no-repeat;
  background-position: 0 0;
  display: block;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  overflow: hidden;
}
.social_link-googleplus {

}

.social_links social_link-instagram {

}

.social_links > a.social_link-pinterest {
  background-position: -200px 0;

}

.social_links > a.social_link-facebook {
  background-position: -250px 0;
}

.social_links > a.social_link-linkedin {
  background-position: -300px 0;
}

.social_links > a.social_link-youtube {
  background-position: -350px 0;
}

.social_sharing {
  margin-top: .5em;
  display: block;
  clear: both;
  overflow: hidden;
}
a.share_link {
  color: #003262;
  display: block;
  height: 25px;
  line-height: 25px;
  float: left;
  margin-right: 2em;

}



a.share_link > span {
  height: 25px;
  display: block;
  line-height: 29px;
  float: left;
  font-size: .8em;
}

a.share_facebook:before, a.share_twitter:before, a.share_linkedin:before, a.share_google:before {
  content: "";
  background-image: url('../images/berkeley-template-social-share.png');
  width: 25px;
  height: 25px;
  display: block;
  margin-right: 3px;
  float: left;
}

a.share_twitter:before {
  background-position: -50px 0;
}

a.share_linkedin:before {
  background-position: -100px 0;
}

a.share_google:before {
  background-position: -150px 0;
}
